Skip to main content
GET
/
subscribers
Fetch subscribers
curl --request GET \
  --url https://api.paubox.net/v1/orca/{username}/subscribers \
  --header 'authorization: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "type": "subscriber",
      "attributes": {
        "email": "jsmith@example.com",
        "unsubscribed": true,
        "first_name": "<string>",
        "last_name": "<string>"
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.paubox.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

authorization
string
header
required

Token-based authentication. Use format: "Token token=<API_KEY>" where <API_KEY> is your API key

Query Parameters

items
integer
default:50

Number of records to return

Required range: 1 <= x <= 1000
page
integer
default:1

For pagination of results

Required range: x >= 1

Search term

Pattern: ^[a-zA-Z0-9\s]*$
order_by
enum<string>
default:created_at

Field to order by

Available options:
first_name,
last_name,
email,
created_at,
updated_at
order
enum<string>
default:desc

Order direction

Available options:
asc,
desc
subscription_list_id
string

Filter by subscription list ID (defaults to all subscribers/default subscription list)

Response

Successful response

data
object[]